## rust-yrs 0.23.5

=== debian/changelog ===
rust-yrs (0.23.5-2) experimental; urgency=medium

  * fix Uploaders: field

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Sep 2025 18:10:21 +0200

rust-yrs (0.23.5-1) experimental; urgency=medium

  * Package yrs 0.23.5 from crates.io using debcargo 2.7.8
    (closes: #1108320)

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Jul 2025 17:56:21 +0200
