=== debian/control ===
Source: rust-yrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.4-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-dashmap-6+default-dev <!nocheck>,
 librust-fastrand-2+default-dev <!nocheck>,
 librust-fastrand-2+js-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-smallstr-0.3+default-dev <!nocheck>,
 librust-smallstr-0.3+union-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.13-~~) <!nocheck>,
 librust-smallvec-1+const-new-dev (>= 1.13-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-smallvec-1+union-dev (>= 1.13-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Rene Engelhard <rene@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yrs
Homepage: https://github.com/y-crdt/y-crdt/
X-Cargo-Crate: yrs
Rules-Requires-Root: no

Package: librust-yrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.7-~~),
 librust-async-lock-3+default-dev (>= 3.4-~~),
 librust-async-trait-0.1+default-dev,
 librust-dashmap-6+default-dev,
 librust-fastrand-2+default-dev,
 librust-fastrand-2+js-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-serde-json-1+default-dev,
 librust-smallstr-0.3+default-dev,
 librust-smallstr-0.3+union-dev,
 librust-smallvec-1+const-generics-dev (>= 1.13-~~),
 librust-smallvec-1+const-new-dev (>= 1.13-~~),
 librust-smallvec-1+default-dev (>= 1.13-~~),
 librust-smallvec-1+union-dev (>= 1.13-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-yrs+default-dev (= ${binary:Version}),
 librust-yrs+sync-dev (= ${binary:Version}),
 librust-yrs+weak-dev (= ${binary:Version}),
 librust-yrs-0-dev (= ${binary:Version}),
 librust-yrs-0+default-dev (= ${binary:Version}),
 librust-yrs-0+sync-dev (= ${binary:Version}),
 librust-yrs-0+weak-dev (= ${binary:Version}),
 librust-yrs-0.23-dev (= ${binary:Version}),
 librust-yrs-0.23+default-dev (= ${binary:Version}),
 librust-yrs-0.23+sync-dev (= ${binary:Version}),
 librust-yrs-0.23+weak-dev (= ${binary:Version}),
 librust-yrs-0.23.5-dev (= ${binary:Version}),
 librust-yrs-0.23.5+default-dev (= ${binary:Version}),
 librust-yrs-0.23.5+sync-dev (= ${binary:Version}),
 librust-yrs-0.23.5+weak-dev (= ${binary:Version})
Description: High performance implementation of the Yjs CRDT - Rust source code
 Source code for Debianized Rust crate "yrs"
