=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yrs 0.23.5 --all-targets --all-features
Features: test-name=rust-yrs:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches2-0.1+default-dev, librust-criterion-0.5+default-dev, librust-flate2-1+zlib-ng-compat-dev, librust-proptest-1+default-dev (>= 1.2-~~), librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-ropey-1+default-dev (>= 1.6.0-~~), librust-uuid-1+default-dev (>= 1.16.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yrs 0.23.5 --all-targets
Features: test-name=librust-yrs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches2-0.1+default-dev, librust-criterion-0.5+default-dev, librust-flate2-1+zlib-ng-compat-dev, librust-proptest-1+default-dev (>= 1.2-~~), librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-ropey-1+default-dev (>= 1.6.0-~~), librust-uuid-1+default-dev (>= 1.16.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yrs 0.23.5 --all-targets --no-default-features --features sync
Features: test-name=librust-yrs-dev:sync
Depends: dh-cargo (>= 31), rustc, librust-assert-matches2-0.1+default-dev, librust-criterion-0.5+default-dev, librust-flate2-1+zlib-ng-compat-dev, librust-proptest-1+default-dev (>= 1.2-~~), librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-ropey-1+default-dev (>= 1.6.0-~~), librust-uuid-1+default-dev (>= 1.16.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yrs 0.23.5 --all-targets --no-default-features --features weak
Features: test-name=librust-yrs-dev:weak
Depends: dh-cargo (>= 31), rustc, librust-assert-matches2-0.1+default-dev, librust-criterion-0.5+default-dev, librust-flate2-1+zlib-ng-compat-dev, librust-proptest-1+default-dev (>= 1.2-~~), librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-ropey-1+default-dev (>= 1.6.0-~~), librust-uuid-1+default-dev (>= 1.16.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yrs 0.23.5 --all-targets --no-default-features
Features: test-name=librust-yrs-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches2-0.1+default-dev, librust-criterion-0.5+default-dev, librust-flate2-1+zlib-ng-compat-dev, librust-proptest-1+default-dev (>= 1.2-~~), librust-proptest-derive-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-ropey-1+default-dev (>= 1.6.0-~~), librust-uuid-1+default-dev (>= 1.16.0-~~), @
Restrictions: allow-stderr, skip-not-installable
